// Size Preview Panel strings
"PaperSizeNameLabel" = "Papel:";
"CopiesLabel" = "Cópias:";
//"PreviewSelection" = "Pré-visualização";
"PreviewSelection" = "Pré-visualização";
"DetailSelection" = "Detalhe";